#
# NOTE: Fields are separated by TAB characters --- Important!
#
# Syntax is allow/deny/deny+delete, then regular expression, then log text,
#           then user report text.
#
# If none of the rules match, then the filetype is allowed.

allow	text		-			-
allow	\bscript	-			-
allow	archive		-			-
allow	postscript	-			-
deny	self-extract	No self-extracting archives	No self-extracting archives allowed
deny	executable	No executables		No programs allowed
deny	ELF		No executables		No programs allowed
deny	Registry	No Windows Registry entries	No Windows Registry files allowed

#deny	MPEG		No MPEG movies		No MPEG movies allowed
#deny	AVI		No AVI movies		No AVI movies allowed
#deny	MNG		No MNG/PNG movies	No MNG movies allowed
#deny	QuickTime	No QuickTime movies	No QuickTime movies allowed
#deny	ASF		No Windows media	No Windows media files allowed
#deny	metafont	No Windows Metafont drawings	No WMF drawings allowed
